Subject: Re: [PATCH 1/2] mfd: Fixup clients of multi_reg_write/register_patch

From: Mark Brown <[email-masked]>
Date: Fri, 18 Sep 2015 11:25:24 +0100

On Fri, Sep 18, 2015 at 09:33:36AM +0100, Charles Keepax wrote:
> On Fri, Sep 18, 2015 at 01:50:15PM +1000, Stephen Rothwell wrote:

> > It looks like that patch has been forgotten as I am still applying it
> > to the linux-next tree every day ...

> Apologies if I am a little out of my depth here, but are we in
> the situation where you are expecting this to go through the MFD
> tree and Lee is expecting it to go through your tree?

No, -next is a merge down of trees that will be sent to Linus rather
than a tree that is sent to Linus itself.

> Assuming this is the case, Lee could you perhaps pull this fix in
> fairly soon? As it is causing build warning for some configs, in
> Linus's tree at the moment. I am quite happy to resend it on
> Nariman's behalf if required (he is on holiday at the moment).

I'd recommend resending to make sure Lee has the patch.